Subject: Re: Blx feedback- Sanjeev
From: Sanjeev Khurma <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Wed, 7 May 2014 21:22:08 +0530 (IST)

Hello,

I admit that I could myself replies the customer for the same and i will take care of this in future.

Regards
Sanjeev Khurma

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjeev Khurma" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Tuesday, May 6, 2014 1:10:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback- Sanjeev

Hello Sanjeev 

LTK1221601164794X: I personally asked you yesterday even to acknowledge the email before escalating it, to avoid delay in responding to Cx, who might then complaint. 

Additionally, the case is basic and doable at your end as well. You were trained on it. 

I want to know your confusion here and why you failed to follow the instruction. 

Regards 
Subir